 /*
 Theme Name: Bateaux Child
 Theme URI: http://www.bateauxtheme.com
 Description: Bateaux Child Theme.
 Author: Twisttheme
 Template: bateaux
 Version: 1.0.1
 Text Domain: bateaux-child
 */

/*
 * Kevin Lee [START] 
 */

/* disable button */
.kevinlee-button-disabled
{
	pointer-events: none;
}

/* hide first child */
.kevinlee-style-invisible-1 > div > div > div:first-child
{
	visibility:hidden;
}

/* producers-processors */
/* font color */
.kevinlee-style-producers-processors > h2
{
	color: black;
	font-weight: 100!important;
	text-shadow: 
		0px 1px 0 #666, 
		1px 0px 0 #666
}

.kevinlee-style-producers-processors > h2 > a
{
	color: black;
	font-weight: 100!important;
	text-shadow: 
		0px 1px 0 #666,
		1px 0px 0 #666
}

/* background opacity */
.kevinlee-style-opacity-04 > .btx-background > .btx-background-wrapper
{
	opacity : 0.5!important
}

/* FAQ */
.kevin-faq-text > div > div > div > a
{
	color: #0b94449c;
  font-weight: bold;
  text-decoration: underline;
}

.kevin-faq-html > div > a
{
	color: #0b94449c;
  font-weight: bold;
  text-decoration: underline;
}

/*
 * Kevin Lee [END]
 */ 

#hero-home .btx-col-4{
	padding-left:0px!important;
	padding-right:0px!important;
}

.archive .btx-entry-body {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.archive .btx-entry-header{
	    box-shadow: 4px 4px 20px rgba(0,0,0,.15);
}

.btx-breadcrumbs{
	display:none!important;
}

.btx-sidebar li{
	    
	font-size:18px
}


.btx-sidebar .btx-heading-text {
	font-weight:600!important;
	font-size:18px!important;
}

.btx-sidebar .btx-widgets{
	padding-top:150px
}

button.btn.btn-info{
	background-color:#fff!important;
}

iframe#paperli-frame-1 {
		height: 165px;
}

.btx-404-header{
	color:#0b9444;
}

.page-id-1029 .btx-navbar:not(.btx-navbar--minimal--full) .btx-menu .current-menu-item > a, .page-id-2772 .btx-navbar:not(.btx-navbar--minimal--full) .btx-menu .current-menu-item > a{
	color:#fff!important;
}

#consumer-cta .btx-background-inner{
	background-position: 25% 25%!important;
}

.news-icon .btx-image {
    margin-bottom: 10px!important;
}

.btx-entry--columnist .btx-entry-link a {
    padding: 18.5px 34px;
    font-size: 18px;
    text-transform: none;
    letter-spacing: 0px;
    padding-top: 17.5px;
    width: auto;
    border-style: solid;
    border-radius: 99px;
    border-width: 1px;
    margin-top: 25px!important;
	  color:#393939;
	border-color:#0b9444;
}

.btx-entry--columnist .btx-entry-link a:hover{
	color:#fff!important;
	background:#0b9444;
	transform: translateY(-5px);
}

.btx-blog--grid:not(.btx-entries--hover-content) .btx-entry-body{
	padding-bottom:70px;
}

.btx-entry--columnist .btx-entry-link{
	margin-top:40px;
}

.btx-navbar .btx-menu .sub-menu .current-menu-item > a{
	color:#0b9444!important;
	opacity:1!important;
}

.btx-navbar:not(.btx-navbar--minimal--full) .btx-menu .current-menu-ancestor > a {
    color: #fff;
    opacity: 1!important;
}

.btx-button.btx-button--border.btx-button-hover--brand>.btnx:hover {
    background-color: #0b9444!important;
}

.btx-item.js-item-heading.btx-heading.btx-heading--plain.max-easily.btx-center-align {
    max-width: 630px;
    margin: 0 auto;
	padding-bottom:30px;
}

.small-parallax {
    margin-right: -16px!important;
}

.parallax-img-scroll-2.small-parallax{
	height:400px!important;
}

.max-syn{
	    max-width: 570px;
    margin: 0 auto;
}

.widget .btx-menu .menu-item {
    line-height: 1.6;
}

.footer-gallery img {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
    opacity: .85;
}

li#custom_html-7 {
    margin-top: 0px;
}

.footer-gallery .wrap{
    width: 14%; 
	display: inline-block;
}

.btx-post-author, .btx-post-date, .btx-navigation a, .btx-post-tag  a{
}

.btx-main-meta .btx-post-date {
	    text-transform: capitalize!important;
	font-size:12px!important;
}

.btx-navigation a, .btx-post-tag  a{
	font-size:16px;
	letter-spacing:.05em;
}

.twf-behance:before{
	content: "\f37d";
	font-family: Font Awesome\ 5 Brands!important;
}

.twf-xing:before{
	content: "\f281";
	font-family: Font Awesome\ 5 Brands!important;
}

.page-id-189 .btx-feature-media img {
    max-height: 85px;
    width: auto;
}

.btx-post-share{
	padding-bottom:30px;
}

.btx-relatedpost-entry-inner .btx-entry-header{
	box-shadow: 4px 4px 20px rgba(0,0,0,.1);
}

.btx-relatedpost-entry-inner .btx-entry-title{
	text-align:center;
	font-weight:600!important;
}

.btx-post-featured--fullwidth .btx-post-media--standard{
	max-height:1800px!important;
}

.btx-post-featured--fullwidth .btx-post-media--standard .btx-post-title {
    font-size: 45px; 
}

.btx-blog-content .btx-entry-body {
    padding-top: 36px!important;
}

.btx-entry-inner .btx-entry-media img {
    height: 400px;
	object-fit: cover;
}

.btx-blog .btx-entry-header{
		box-shadow: 4px 4px 20px rgba(0,0,0,.15);
}

.btx-entry-link{
		
	font-weight:600!important; 
	font-size:18px;
	text-transform:none!important;
	
}

.btx-feature-description{
		
		font-size:18px;
}

.btx-feature-title{
		
	font-weight:600!important; 
	font-size:20px;
}

.btx-entry-excerpt, .btx-entry-meta{
	
}

.btx-entry-meta{
	font-size:13px;
		font-weight:600!important;
}

ul.btx-filter-bar a{
    font-size: 15px;
	  color: #0b7594;
}

.btx-entry-title a{
	font-size:29px;
			font-weight:600!important;
	line-height: 1.3em;
}

.btx-entry-excerpt {
    font-size: 18px;
    line-height: 1.5em;
}

#fixed-height .btx-media-wrapper-inner{
	height:250px;
	display:table-cell;
	vertical-align:middle;
}

.testbox .btx-box-inner{
	min-height: 250px;
    line-height: 250px;
}

.home-cta .btx-box-inner:before{
	background: linear-gradient(45deg, rgba(11, 148, 68,.7) 0%, rgba(1, 162, 221,0)70%)!important;
	opacity:0;
	transition-duration:.5s;
	position:absolute;
	height:100%;
	width:100%;
	content:"";
	display:block;
}

.btx-testimonial-item-inner {
    padding: 0px; 
}

.pad-left{
	padding-left:35px!important;
}

.pad-right{
	padding-right:35px!important;
}

.btx-accordion-body {
    padding-bottom: 70px;
}

.cp-info-bar .cp-info-bar-body-overlay{
	background: linear-gradient(45deg, rgba(11, 148, 68,1) 0%, rgba(1, 162, 221,1)100%)!important;
}


.home-cta:hover .btx-box-inner:before{
	transition-duration:.5s;
	opacity:1;
}

.box-shadow, .drop-shadow img{
	box-shadow: 4px 4px 20px rgba(0,0,0,.25);
}

.sub-menu a{
	opacity: 1;
}

.rounded-img img{
	    border-radius: 20px;
}

.sub-menu .current-menu-item > a {
    color: #252525!important;
    opacity: .5;
}

.btx-navbar:not(.btx-navbar--minimal--full) .btx-menu .current-menu-item > a

#gform_fields_2 .gfield_label, #gform_fields_2 .field_sublabel_below,

.ginput_complex.ginput_container label, #gform_fields_2 .gfield_radio li label{
	text-transform:none!important;
	font-size:18px!important;
}

#link-div{
	cursor:pointer;
}

#gform_wrapper_2{
	margin-top:-20px;
}

.right-50{
	padding-right:50px;
}

#gform_fields_2 .field_sublabel_below .ginput_complex.ginput_container label{
	padding-top:10px
}

#gform_fields_2 .gfield_radio li label{
	margin-top: -7px!important;
	margin-left:12px;
}

#gform_submit_button_2{
	color: #393939;
    border-color: #0b9444;
	background: transparent!important;
	text-transform:none;
	
    font-weight: 200!important;
	letter-spacing:0px;
	    padding-top: 11px;
}

#menu-item-15 a:hover{
	background: #0b9444!important;
	color:#fff!important;
	border-color:transparent!important;
	box-shadow: 4px 4px 20px rgba(0,0,0,.15);
	transition-duration:.15s!important;
	transition: border-color 4s ease-out 4s;
    -webkit-transition: border 0ms ease-out;
    -moz-transition: border 0ms ease-out;
    -o-transition: border 0ms ease-out;
    transition: border 0ms ease-out;
}

#menu-item-15 a{
transition-duration:.15s!important;
}

.gform_wrapper .gfield_required{
	color:#0b7594!important;
}

.btx-button-color--brand {
    padding-bottom: 10px;
}

#gform_submit_button_2:hover{
	color:#fff!important;
	box-shadow: 4px 4px 20px rgba(0,0,0,.15);
    transform: translateY(-5px);
    border-color: transparent!important;
    color: #fff!important;
    background: #0b9444!important;
}

#gform_fields_2 input, #gform_fields_2 select {
    border-radius: 99px;
}

#gform_fields_2 textarea{
	border-radius:20px;
	font-size:18px!important; 
	padding-left: 15px; 
	padding-right:15px;
}

#gform_fields_2 input, #gform_fields_2 option, #gform_fields_2 select{
font-size:18px!important; 
	padding-left: 15px; 
	padding-right:15px;
}

.btx-testimonial-author-name{
	color:#0b7594;
}

.btx-testimonial-author-title{
	color:#0b9444;
}

.btx-post-meta{
	
	font-weight:300!important;
	text-transform:none!important;
	font-size:16px!important;
}

.btx-navbar .btx-menu .sub-menu a, .btx-navbar .btx-menu .btx-mega-menu a {
    font-size: 14px;
}

.btx-post-content{
	
	font-weight:300!important;
	text-transform:none!important;
	font-size:22px!important;
}

.btx-navbar--mobile-light .btx-lines:before, .btx-post-featured--fullwidth .btx-background-overlay{
	background-color:#001b2c;
}

.btx-post-featured--fullwidth .btx-post-media--standard .btx-background-overlay {
    opacity: .6;
}

.btx-navbar-dropdown-dark-scheme .sub-menu {
    background-color: #fff;
    border-radius: 10px;
	  box-shadow: 4px 4px 20px rgba(0,0,0,.15);
}

.btx-testimonial-author-title, .btx-testimonial-author-name {
    font-size: 17px;
}

.btx-accordion-heading{
	
	font-weight:300!important;
	font-size:28px;
}

.btx-testimonial--carousel .slick-dots li.slick-active button:before{
	color:#0b7594;
}

#min-100{
	min-height:100vh;
}

#checkmarks .btx-feature-item{
	height: 106px;
    display: table;
}

#checkmarks .btx-feature-body {
    width: 74%!important;
    padding-left: 0px!important;
    display: inline-block;
}

#checkmarks .btx-feature--left .btx-feature-item.with-image .btx-feature-media, #checkmarks .btx-feature--right .btx-feature-item.with-image .btx-feature-media {
    width: 25%;
    display: inline-block;
}

#checkmarks .btx-box-inner{
	height:130px!important;
}

#checkmarks .btx-feature-item-inner{
	vertical-align: middle;
    display: table-cell;
}

.btx-bottombar-content .btx-widget-text{
		
	font-weight:300!important;
	font-size:11px!important;
}

.ib-close .ib-img-default {
    background: transparent; 
}

footer .gform_wrapper .validation_message {
    color: #fff!important; 
}

footer .gform_wrapper .field_description_below .gfield_description {
    padding-top: 2px;
    position: absolute;
	
	font-weight:300!important;
}

.gform_confirmation_message_1{
	
	font-weight:300!important;
	width: 75%;
	padding-bottom:20px;
}


.gform_ajax_spinner{
	display:none!important;
}

.appstore{
	display:inline-block;
}

.appstore-holder{
		margin:0 auto!important;
	    text-align: center;
}

.appstore img{
	max-width:136px;
}
.cp-info-bar-msg span ,.cp-info-bar-msg b, .cp-btn-outline{
	
	font-weight:200!important;
}

.appstore.apple{
	margin-right:13px;
}

.appstore.google{
	margin-left:13px;
	vertical-align: top;
}

.cp-btn-outline{
	    border: 1px solid #fff!important;
}

.cp-ib-container {
    padding: 10px 20px; 
}

.btx-button-color--brand .btnx{
	background: linear-gradient(45deg, rgba(11, 148, 68,0) 0%, rgba(1, 162, 221,0) 100%)!important;
}

.cp-submit.cp-btn-outline:hover{
	color:#252525!important;
	background-color:#fff!important;
}

input#gform_submit_button_1, input#input_1_1 {
    background: transparent;
    border-color: #fff;
	border-radius:99px;
}

@-webkit-keyframes scroll {
  0%,
  20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
  }
  10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01;
  }
}

@keyframes scroll {
  0%,
  20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
  }
  10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01;
  }
}

@-webkit-keyframes chevron {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes chevron {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.scroll-indicator {
    position: absolute;
    left: 50%;
    bottom: 170px;
    z-index: 9;
}

.scroll-indicator span {
  width: 14px;
  height: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin: 0 0 0 -8px;
  border-radius: 1px;
}

.eins,
.zwei,
.drei {
  -webkit-animation: chevron 2.5s infinite;
  animation: chevron 2.5s infinite;
}

.eins {
margin-top: 36px!important;
    -moz-animation-delay: .1s;
    -webkit-animation-delay: .1s;
    -webkit-animation-direction: alternate;
    width: 9px!important;
    height: 10px!important;
    margin-left: -5px!important;
    margin-top: 50px!important;
}

.zwei {
  margin-top: 58px!important;
  -moz-animation-delay: .5s;
  -webkit-animation-delay: .5s;
  -webkit-animation-direction: alternate;
}

.drei {
    margin-top: 80px!important;
    -moz-animation-delay: .9s;
    -webkit-animation-delay: .9s;
    -webkit-animation-direction: alternate;
    width: 18px!important;
    height: 20px!important;
    margin-left: -10px!important;
    margin-top: 68px!important;

}

.btx-button-color--brand .btnx:hover{
	box-shadow: 4px 4px 20px rgba(0,0,0,.15);
	transform:translateY(-5px);
	    border-color: transparent!important;
	color:#fff!important;
	background: #0b9444!important;
}

#footer-cta .btnx:hover{
	box-shadow: 4px 4px 20px rgba(0,0,0,.15);
	transform:translateY(-5px); 
}



.btx-navbar:not(.btx-navbar--minimal--full) .btx-menu .current-menu-ancestor > a{
	color:#fff;
	opacity:.4;
}

.btx-social-item .btx-icon--plain.btx-icon--without-hover, .btx-social-item .btx-icon.btx-icon--with-hover.btx-icon--plain.btx-icon--hover-plain {
    margin: 0 .4em;
}

#bateaux_widget_social-2 .btx-p-text-color{
	color:#fff;
}

#bateaux_widget_social-2 .btx-p-brand-color{
	color:#efefef!important;
}

#bateaux_widget_social-2{
	margin-top:10px;
	    text-align: center;
}


#parallax-img{

    z-index: 9;
box-shadow: 10px 10px 20px rgba(0,0,0,.15);
    margin-right: 55px; 

}

.parallax-img-scroll{
    height:1200px;
	  width:100%;
    z-index:0;
    margin-top: -250px;
    margin-right: 55px; 
    background-repeat: no-repeat;
	background-size:contain;
	position:absolute;
}

.parallax-img-scroll-2{
 height: 1200px;
    width: 100%;
    z-index: 0;
    margin-top: 0px;
    margin-right: -8%;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 0px;

}

.parallax-img-scroll-3{
    height:1200px;
	  width:100%;
    z-index:0;
    margin-top: 0px;
    margin-right: 55px; 
    background-repeat: no-repeat;
	  background-size:contain;
	  position:absolute;
	  background-position:50% 10px!important;
}


#features-list .btx-row{
	    margin: 0 -22px!important;
}

.line-ul .btx-row{
	    margin: 0 25px!important;
}

#parallax-img-small{
	margin-top: -50px;
    z-index: 9;
box-shadow: 10px 10px 20px rgba(0,0,0,.15);
    margin-right: 55px; 
}

#services-icons .btx-feature-media{
	margin-bottom:20px;
}

.pad-right35{
	    padding-right: 35%;
}

.pad-right15{
	    padding-right: 15%;
}


.line-ul ul{
	    list-style-image: url('');
}

.mission-img{
		margin-top: -200px!important;
    z-index: 9;
box-shadow: 10px 10px 20px rgba(0,0,0,.15);
}

#services-icons .btx-feature-title{
	font-size: 28px;
    line-height: 1.4em;
			
	font-weight:200;
	color:#0b9444;
}

#services-icons .btx-feature-description{
	font-size: 18px;
    line-height: 1.4em;
			
	font-weight:200!important;
}

.checkmark.btx-feature--left .btx-feature-item-inner>*{
	vertical-align: middle!important;
}

.checkmark .btx-feature-title{
	 font-size: 25px;
    line-height: 1.4em;
			
	font-weight:200!important;
}

ul.btx-text-bullet li {
    font-size: 14px;
    margin-bottom: 0px;
	line-height: 14px;
}

#circle-icons .btx-box-content {
    border-radius: 999px;
    border-color: #0b9444;
    border-width: 2px;
    border-style: solid;
    width: 225px;
    height: 225px;
}


#circle-icons .btx-box-content .btx-heading-text{
	margin-top:22%;
}

#menu-item-14 a {
    border-radius: 99px;
    border-color: #fff;
    border-width: 1px;
    border-style: solid;
	  color:#fff!important;
    height: 50px;
    line-height: 3.3em;
    margin-top: 28px;
	  margin-left:40px; 
	  margin-right:30px;
	padding-left: 20px;
    padding-right: 20px;

}



.btx-widgets p, .btx-footer-widgets-content .widget a{
		
	font-size:16px;
}

#z-index-9{
	z-index:9;
}

.footer-hero h2{
	text-align:center;
	margin-top:0px;
	    font-size: 28px;
}

p.callat {
    margin-bottom: 5px;
}

.footer-bank{
	padding-bottom:15px;
}

.footer-hero p{
	text-align:center;
}

.btx-footer{
	background:linear-gradient(#289a9c,#149660),#149660;
}

.btx-footer p{
line-height:1.2em;
}

.cp-pos-bottom.cp-info-bar-shadow {
    box-shadow: -1px -1px 25px 0 rgba(66,66,66,.4);
}

.btx-footer-widgets-content .btx-col-3:first-child,
.btx-footer-widgets-content .btx-col-3:nth-child(3){
	width:20%;
}

.btx-footer-widgets-content .btx-col-3:nth-child(2){
width:60%;	
}

.btx-footer-widgets-content .btx-col-3:last-child{
	width:100%;
	    padding-top: 0px;
}

.btx-footer-column {
    padding-bottom: 0px;
}

.btx-footer-widgets-content .gform_wrapper form {
    text-align: -webkit-center!important; 
}

input#input_1_1{
	height:29px!important;
	    padding-left: 15px;
    padding-right: 15px;
		
	font-weight:200!important;
}

input#input_1_1::-webkit-input-placeholder {
  color: #fff;
	opacity:.65;
	
	font-weight:200!important;
}
input#input_1_1::-moz-placeholder { 
  color: #fff;
	opacity:.65;
	
	font-weight:200!important;
}
input#input_1_1:-ms-input-placeholder {
  color: #fff;
	opacity:.65;
	
	font-weight:200!important;
}
input#input_1_1:-moz-placeholder {
  color: #fff;
	opacity:.65;
	
	font-weight:200!important;
}

.validation_error{
	display:none!important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom: 0px!important;
    border-top: 0px!important;
    border-bottom: 0px!important;
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}

input#gform_submit_button_1{
padding: 8px 17px;
	margin-right: 0px;
			
	font-weight:200!important;
	text-transform:none!important;
}


input#gform_submit_button_1:hover{
	color:#252525!important;
	background-color:#fff!important;
}

li#custom_html-5 {
    margin-top: 0px;
}

div#gform_wrapper_1 {
    margin-top: 4px;
    margin-bottom: 22px;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body {
    max-width: 100%!important;
    width: 73%!important;
}

#menu-item-15 a{
	border-radius: 99px;
    border-color: #fff;
	  background-color:#fff;
    border-width: 1px;
    border-style: solid;
    height: 50px;
    line-height: 3.3em;
    margin-top: 28px;
	color:#111;
	padding-left: 20px;
    padding-right: 20px;

}

#menu-item-14 a:hover{
	background:#fff;
	color:#252525!important;
}

.appstore img:hover, .ib-close img:hover{
	opacity:.9;
}

#hero-home .subtext{
	max-width:70%;
	margin:0 auto;
	padding-top: 5px;
    padding-bottom: 20px;
}

#introduction{
	z-index:3;
}


#office .btx-divider{
	margin-top:25px;
	margin-bottom:25px;
}

#office .para h2 {
    font-size: 26px;
    line-height: 1.4em;
}

#office{
	margin-top:-40px;
}

#office .btx-divider{
	padding-right:22px;
}

#office .btx-image{
	    box-shadow: 10px 10px 20px rgba(0,0,0,.3);
    margin-right: 22px;
}

.left-office{
padding-right:70px;	
}

.right-office{
padding-left:70px;	
}

.right-shadow1{
	box-shadow:10px 10px 40px rgba(0,0,0,.5);
	z-index:2;
}

.right-shadow2{
	box-shadow:10px 10px 40px rgba(0,0,0,.5);
	z-index:1;
}

.btx-button-size--medium>.btnx {
    padding: 16.5px 22px; 
}

h1,h3{
	
	font-weight:300!important;
}

h1 {
    font-size: 56px;
}

h4, h2, .btx-text-content-inner, .btnx{
		
	font-weight:200!important;
}

.btx-text-content-inner{
	font-size: 16px;
	line-height: 1.3em;
}

.btx-button-size--large>.btnx {
    padding: 10.5px 40px;
    font-size: 26px;
    text-transform: none;
	letter-spacing: 0px;
	padding-top: 10.5px;
}

.btx-button--border.btx-button-color--brand > .btnx, .btx-button--fill.btx-button-hover--inverse > .btnx:hover {
    color: #393939;
    border-color: #0b9444;
}

.btx-button-size--medium>.btnx {
    text-transform: none;
    font-size: 17px;
    letter-spacing: 0px;
}

h2 {
    font-size: 32px;
    line-height: 1.4em;
}

.large h2{
	 font-size:40px;
}


.small h2 {
    font-size: 28px;
    line-height: 1.4em;
}

.btx-navbar .btx-menu a{
	text-transform:none!important;
	font-size:14px;
		
	font-weight:500!important;
}

.para h2{
	font-size:26px;
	line-height:1.8em;
}

h4{
	font-size:22px;
}

.btx-404-page .btnx{
	display:none;
}
@media only screen and (max-width: 1321px) {
#services-icons .btx-feature-title {
    font-size: 24px; 
}
}

@media only screen and (max-width: 1000px) {
	h1 {
    font-size: 40px;
}
	.btx-entry-title a{
	font-size:22px; 
	}
	h2 {
    font-size: 26px;
    line-height: 1.4em;
}
	.btx-wrapper.btx-wrapper--parallax-footer .btx-footer {
    position: relative; 
	}
	.btx-wrapper.btx-p-bg-bg.btx-wrapper--parallax-footer.btx-wrapper--header-transparent{
		padding-bottom:0px!important;
	}

.para h2{
	font-size:22px;
	line-height:1.8em;
}
	.left-office{
padding-right:20px;	
}

.right-office{
padding-left:20px;	
}
	
.btx-button-size--large>.btnx{
		font-size:23px;
}
	.pad-right35{
	    padding-right: 0px;
}

.pad-right15{
	    padding-right: 0px;
}
	.btx-footer-widgets-content .btx-col-3{
		width:100%!important;
	}
	li#nav_menu-2 {
    text-align: center;
}
	li#nav_menu-3 {
    text-align: center;
}
	.btx-footer-widgets-content .gfield_label{
		display:none!important;
	}
	#circle-icons .btx-box-content{
		    width: 170px;
    height: 170px;
	}
	#circle-icons .small h2{
		font-size:22px;
	}
	#circle-icons .btx-box-content .btx-heading-text{
		
	}
	.btx-feature-description {
    font-size: 12px;
}
}

@media only screen and (max-width: 800px) { 
	#states .btx-col-3{
		width:33.3%;
	}
}

@media only screen and (max-width: 768px) {
/*
 * Kevin Lee [START] 
 */

/* hide first child */
.kevinlee-style-invisible-1 > div > div > div:first-child
{
	visibility:hidden;
	display:none;
}	
	
/*
 * Kevin Lee [END]
 */

	.large h2 {
    font-size: 30px;
    line-height: 1.3em;
}
	.btx-entry-inner .btx-entry-media img {
    height: 200px;
    object-fit: cover;
}
	.footer-gallery .wrap {
    width: 49%;
    display: inline-block;
    padding-bottom: 10px;
}
	.testbox blockquote{
		font-size:18px!important;
	}
	.page-id-191 h2, .page-id-972 h2{
		font-size:18px;
	}
	#services-icons .btx-feature-title {
    font-size: 18px; 
	}
	#features-container .btx-col-6, .page-id-2 #para-left .btx-col-6{
		width:100%!important;
	}
	#services-icons .btx-feature-item{
		padding-left:15px!important; 
		padding-right:15px!important;
	}
	.page-id-747 h3{
		font-size:18px!important;
	}
	.btx-accordion-heading {
    line-height: 1.3em;
}
	#hero-home h4 {
    font-size: 15px;
}
	#hero-tertiary .btx-col-4:first-child{
		width:25%;
	}
	#hero-tertiary .btx-col-4:nth-child(2){
		width:50%;
	}
	#hero-tertiary .btx-col-4:nth-child(3){
		width:25%;
	}
	#introduction .btx-section-wrapper{
		padding-top:30px!important;
	}
	#offices .btx-col-3{
		width:50%!important;
	}
		#checkmarks .btx-box-inner {
    height: auto!important;
}
	#checkmarks .btx-feature--left .btx-feature-item.with-image .btx-feature-media, #checkmarks .btx-feature--right .btx-feature-item.with-image .btx-feature-media{
		width:100%!important;
		display:block!important;
	}
	#checkmarks .btx-media-wrapper {
    margin: 0 auto!important;
}
	#checkmarks .btx-feature-body {
    width: 100%!important;
    display: block;
    text-align: center;
    padding-top: 10px;
}
	#checkmarks .btx-col-4{
		width:100%!important;
	}
	.checkmark .btx-feature-media{
		padding-top: 45px!important;
	}
	#hero-home .btx-col-4{
		width: 100%;
	}
	#hero-home .home-cta, #hero-home .btx-box-inner{
		max-height:400px;
	}
	#hero-home .btx-box-inner{
		line-height:400px!important;
	}
	.scroll-indicator{
		display:none!important;
	}
}

@media only screen and (max-width: 480px) {
	#office{
	margin-top:0px;
	padding-bottom:50px;
}
	#states .btx-col-3{
		width:100%;
	}
	.cp-info-bar-msg span{
		    font-size: 22px!important;
		    line-height: 1.2em;
	}
	.btx-bottombar-content .btx-widget-text {
    line-height: 1.3em;
    font-size: 15px!important;
    padding-bottom: 20px;
}
		#hero-tertiary .btx-col-4:first-child, #hero-tertiary .btx-col-4:nth-child(2), #hero-tertiary .btx-col-4:nth-child(3){
		width:100%;
	}
	#hero-tertiary .small h2{
		font-size:22px;
		line-height:1.3em;
		padding-left:20px;
		padding-right:20px;
	}
	#hero-home h4 {
    font-size: 18px;
}
		#offices .btx-col-3{
		width:100%!important;
	}
	#introduction .btx-section-wrapper{
		padding-top:60px!important;
	}
	#services-icons .btx-feature-item{
		padding-left:40px!important; 
		padding-right:40px!important;
	}
	#services-icons .btx-feature-title {
    font-size: 26px; 
	}
	.page-id-191 h2, .page-id-972 h2, .page-id-747 h3{
		font-size:24px;
	}
	.btx-feature-description {
    font-size: 18px;
}
	.pad-left{
		padding-left:0px!important;
	}
	#gform_wrapper_2{
	margin-top:0px;
}
	.right-50{
	padding-right:0px;
}
	.scroll-indicator{
		display:none!important;
	}
	.cp-form-container {
    margin-top: 9px!important;
}
	.right-office, .left-office{
		padding-left:0px; 
		padding-right:0px;
	}
	.btx-footer-widgets-content .gform_wrapper form.gf_simple_horizontal div.gform_body{
		width:100%!important;
	}
	.btx-footer-widgets-content .gform_wrapper ul li.gfield {
    margin-top: 0px; 
	}
	.btx-footer-widgets-content input#gform_submit_button_1 {
    padding: 1px 17px!important; 
	}
	.btx-footer-widgets-content .gform_wrapper .gform_footer {
    padding: 0px 0 0px!important; 
	}
	.btx-footer-widgets-content .gform_wrapper .gform_footer input.button, .btx-footer-widgets-content .gform_wrapper .gform_footer input[type=submit]{
		margin: 0 0 0px!important;
	}
	.btx-footer-widgets-content input#input_1_1 {
    text-align: center;
}
	.testbox .btx-box-inner{
   	min-height: 0px!important;
    line-height: 0px!important;
    padding-bottom: 40px!important;
}
		h1 {
    font-size: 35px;
}
	h2 { 
		font-size:22px;
	}
	#office .para h2{
		font-size:22px;
	}
	.parallax-img-scroll {
    height: 400px; 
	}
	.page-id-152 .parallax-img-scroll {
    margin-top: -450px; 
	}
	#checkmarks .btx-box-inner {
    height: auto!important;
}
	#checkmarks .btx-feature--left .btx-feature-item.with-image .btx-feature-media, #checkmarks .btx-feature--right .btx-feature-item.with-image .btx-feature-media{
		width:100%!important;
		display:block!important;
	}
	#checkmarks .btx-media-wrapper {
    margin: 0 auto!important;
}
	#checkmarks .btx-feature-body {
    width: 100%!important;
    display: block;
    text-align: center;
    padding-top: 10px;
}
	#link-div .btx-box-inner{
	height:250px!important;
  line-height:250px!important;
}
	
	.btx-layout-responsive .btx-post-featured--fullwidth .btx-post-media--standard .btx-post-title {
    font-size: 32px;
}
	.btx-post-featured--fullwidth .btx-post-media--standard {
    min-height: 500px;
}
	footer .gform_wrapper .field_description_below .gfield_description {
    position: relative; 
	}
	.page-id-737 #fixed-height img {
    height: auto; 
	}
}


.kevinlee-style-producers-processors {
	color : black;
	font-weight : bolder;
}
:root{
	--tepsi-green: #589B43;
	--tepsi-l-green: #8DC63F;
	--tepsi-g-rgb: 88,155,67;
	--tepsi-lg-rgb: 141,198,63;
}
ul.tepsi-check{
  text-align: center !important;
  margin: 0 !important;
  list-style-position: inside !important;
}
ul.tepsi-check li{
  margin-left: 0;
  padding-left: 0;
  display: inline-block !important;
  text-align: center !important;
  width: 100% !important;
  color: #fff !important;
  vertical-align: middle;
}
ul.tepsi-check li strong{
	font-style: italic;
	color: #fff !important;
	font-family: 'Open Sans', sans-serif;
}
ul.tepsi-check li span.marker{
	width: 10px !important;
	height: 10px !important;
	display: inline-block !important;
	background-image: url(/wp-content/uploads/2019/11/CheckMark.png) !important;
	background-position: center !important;
	background-size: cover !important;
	margin-right: 5px;
}
#tepsi-second{
	background-color: #444 !important;
	color: #fff !important;
	background-position: center;
	background-size: cover;
}
#tepsi-third{
	background-color: #01A0D5 !important;
	color: #fff !important;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
#tepsi-third .btx-background-overlay, #tepsi-second .btx-background-overlay{
	opacity: 0 !important;
}
#tepsi-third h2, #tepsi-third h3, #tepsi-second h2{
	color: #fff !important;
	font-weight: bold !important;
}
#tepsi-third h3{
	opacity: 0.9 !important;
	font-weight: bold !important;
	font-size: 20px !important;
}
#tepsi-first h3{
	color: var(--tepsi-green) !important;
	font-weight: bold;
}
.btx-item.btx-button--fill .btnx{
	background-color: var(--tepsi-l-green) !important;
	border-color: var(--tepsi-l-green) !important;
	border-radius: 50px !important;
	color: #fff !important;
	transition: all 0.2s linear;
}
.btx-item.btx-button--fill .btnx:hover{
	border-color: var(--tepsi-green) !important;
	background-color: #fff !important;
	color: var(--tepsi-green) !important;
}
#tepsi-first img, #tepsi-third img{
	max-width: 125px !important;
}
#tepsi-first img{
	margin-bottom: 15px;
}
#tepsi-first .btx-image, #tepsi-third .btx-image{
	margin-bottom: 0px !important;
}
#tepsi-banner .btnx{
	color: #fff !important;
}
.btx-navbar--large li{
	vertical-align:   middle !important;
	display: inline-block !important;
}
.btx-navbar .btx-menu li a{
	vertical-align:   middle !important;
	display: inline-block !important;
	text-transform: uppercase !important;
}
.btx-navbar--large li.sign-up{
	line-height: 1;
	vertical-align: middle;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}
li.sign-up a{
	border-radius: 62px;
	display: inline-block;
	padding: 7px 20px !important;
	vertical-align: middle;
	background-color: rgba(var(--tepsi-lg-rgb), 1);
	border: 1px solid var(--tepsi-l-green);
	font-weight: bold !important;
	height: auto !important;
	color: #fff !important;
}
li.sign-up a:hover{
	cursor: pointer;
	background-color: rgba(var(--tepsi-lg-rgb), 0);
	color: var(--tepsi-l-green);
}
.btx-footer{
	background: rgba(30,30,30,1) !important;
	border-color: rgba(30,30,30,1) !important;
}
.btx-navbar:not(.btx-navbar--minimal--full) .btx-menu > li:not(.sign-up) > a{
	color: #222 !important;
}
footer h2, footer h3{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 28px !important;
	font-weight: bold !important;
	margin-bottom: 5px !important;
}
footer .social-icon{
	display: inline;
}
footer .social-icon img{
	max-height: 25px;
	max-width: 25px;
	width: auto;
	height: auto;
	display: inline-block;
}
.btx-secondary-font span, h1 span, h2 span, h2.btx-secondary-font, h3 span, h3.btx-secondary-font, h4 span, h5 span, h6 span, .btx-navbar .btx-menu li a, footer h2, footer h3, a.btnx{
	font-family: 'Oswald', sans-serif !important;
	letter-spacing: 0.1em !important;
}
a.btnx, .btx-menu li a{
	font-size: 16px !important;
}
.btx-content-inner span, div.btx-text-content-inner{
	font-family: 'Open Sans', sans-serif !important;
}
.tepsi-icon img{
	max-width: 100px !important;
}
#features-container .btx-row.btx-row--main{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
	margin-right: 0;
	margin-left: 0;
}
#features-container .btx-row.btx-row--main .btx-col-6{
	display: flex;
	flex-grow: 1;
	flex-shrink: 0;
	flex-direction: column;
	justify-content: center;
	padding-left: 0px;
	padding-right: 0px;
}
.tepsi-flex-fill{
	display: flex;
	flex-grow: 1;
	flex-shrink: 0;
}
.tepsi-half{
	padding: 40px;
}
.tepsi-half ul{
	color: #fff;
}
.tepsi-button-white a.btnx{
	border-color: #fff !important;
	color: #fff !important;
}
.btx-feature-title, div:not(.sub-heading) > .btx-heading-text{
	text-transform: uppercase !important;
	font-weight: bold !important;
}
#tepsi-max-width{
	max-width: 500px !important;
	margin: 0 auto !important;
}
.tepsi-list{
	list-style: disc;
	text-align: left;
	font-size: 1.25rem;
}
ul.tepsi-list li, ul.tepsi-check.tepsi-list li{
	text-align: left !important;
}
.tepsi-list.tepsi-check{
	column-count: 2;
}
footer *{
	text-align: center !important;
}
footer li, footer a{
	margin-top: 0 !important;
	line-height: 1.5 !important;
}
footer .btx-heading{
	margin-bottom: 0px !important;
}
footer .btx-footer-column:first-of-type{
	padding-top: 15px !important;
}
footer .btx-footer-column{
	padding-top: 25px !important;
}
footer .btx-footer-column:last-of-type{
	padding-top: 0px !important;
}
.owl-item > div{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.owl-item .btx-heading{
	margin-bottom: 10px !important;
}
#tepsi-third .btx-heading{
	margin-bottom: 10px !important;
}
@media (max-width: 900px){
	.tepsi-list.tepsi-check{
		column-count: 1;
	}
	#features-container .btx-row.btx-row--main{
		flex-direction: column;
	}
	#features-container .btx-row.btx-row--main .btx-col-6{
		flex-shrink: 1;
		flex-grow: 0;
		width: 100%;
	}
	.tepsi-flex-fill{
		height: 0;
		flex-grow: 0;
		display: none;
	}
}